Package: k3b
Version: 2.0.2-7
Severity: normal

Dear Maintainer,

After upgrading Sid on November 14, 2013 k3b would say that no optical
device was found.
Before this date k3b worked as expected. Since May 10, 2012 I install hal
and udisks for k3b to work.
Per http://forum.kde.org/viewtopic.php?f=260&t=117063 now udisks2 is needed
and indeed installing udisks2 solves the problem.
I don't use KDE, just konsole, kwrite and k3b.
Note that udisks2 is not listed as a dependency of k3b.

Regards,

Hugo Vanwoerkom


-- Package-specific info:
Device was not specified. Trying to find an appropriate drive...
Detected CD-R drive: /dev/sr0
Using /dev/cdrom of unknown capabilities
Device type    : Removable CD-ROM
Version        : 5
Response Format: 2
Capabilities   :
Vendor_info    : 'ASUS    '
Identification : 'DRW-24B1ST      '
Revision       : '1.03'
Device seems to be: Generic mmc2 DVD-R/DVD-RW.
Using generic SCSI-3/mmc   CD-R/CD-RW driver (mmc_cdr).
Driver flags   : MMC-3 SWABAUDIO BURNFREE FORCESPEED
Supported modes: TAO PACKET SAO SAO/R96P SAO/R96R RAW/R16 RAW/R96P RAW/R96R

-- System Information:
Debian Release: jessie/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.11-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.ISO-8859-15, LC_CTYPE=en_US.ISO-8859-15
(charmap=ISO-8859-15)
Shell: /bin/sh linked to /bin/dash

Versions of packages k3b depends on:
ii  cdparanoia         3.10.2+debian-11
ii  cdrdao             1:1.2.3-2
ii  genisoimage        9:1.1.11-2
ii  k3b-data           2.0.2-7
ii  kde-runtime        4:4.11.3-1
ii  libc6              2.17-96
ii  libk3b6            2.0.2-7
ii  libkcddb4          4:4.11.3-1
ii  libkcmutils4       4:4.11.3-2
ii  libkde3support4    4:4.11.3-2
ii  libkdecore5        4:4.11.3-2
ii  libkdeui5          4:4.11.3-2
ii  libkfile4          4:4.11.3-2
ii  libkio5            4:4.11.3-2
ii  libknotifyconfig4  4:4.11.3-2
ii  libqt4-qt3support  4:4.8.5+git121-g2a9ea11+dfsg1-2
ii  libqt4-xml         4:4.8.5+git121-g2a9ea11+dfsg1-2
ii  libqtcore4         4:4.8.5+git121-g2a9ea11+dfsg1-2
ii  libqtgui4          4:4.8.5+git121-g2a9ea11+dfsg1-2
ii  libqtwebkit4       2.2.1-7
ii  libsolid4          4:4.11.3-2
ii  libstdc++6         4.8.2-5
ii  wodim              9:1.1.11-2

Versions of packages k3b recommends:
ii  dvd+rw-tools         7.1-10
ii  growisofs            7.1-10
pn  libk3b6-extracodecs  <none>
pn  vcdimager            <none>

Versions of packages k3b suggests:
pn  k3b-extrathemes  <none>
pn  k3b-i18n         <none>
pn  kde-config-cddb  <none>
pn  movixmaker-2     <none>
pn  normalize-audio  <none>
pn  sox              <none>

-- no debconf information
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to